#pragma once

#include <QDialog>
#include "ui_QSimulationBPImage.h"

class QSimulationBPImage : public QDialog
{
	Q_OBJECT

public:
	QSimulationBPImage(QWidget *parent = nullptr);
	~QSimulationBPImage();


public slots:
	void onpushButtonEchoSelectClicked();
	void onpushButtonImageSelectClicked();
	void onbtnaccepted();
	void onbtnrejected();

private:
	Ui::QSimulationBPImageClass ui;
};
